Subject: Re: FVWM: HP Network Node Manager B06.10 Lockup Problems

From: Dan Espen <[email-masked]>
Date: Thu, 07 Sep 2000 12:55:27 -0400

"Dave Williams" <[email-masked]> writes:
> 
> I can remotely telnet to my linux workstation, then I can issue su, shutdown
> -h now commands.  If I do a shutdown -r now, the PC fails in post with video
> and keyboard issues.  If you want I can attempt to issue kill commands but it
> appears the video hardware is pretty messed up...

Please cc [email-masked].  There are lots more experts there.

I'd suspect X as being more likely to lock up a machine than fvwm.

When you log in, you can just kill fvwm.  If fvwm is responsibile for the
lockup, you will probably see X exit and end up back at a prompt.

If that doesn't happen, you might try the Xfree lists.

> Dan Espen wrote:
> 
> > "Dave Williams" <[email-masked]> writes:
> > >
> > > Since installing HP's latest Network Node Manager product v6.10 (HP
> > > OpenView) my Linux workstations running FVWM have experienced X-Windows
> > > lockups.  This was not occurring with previous HP NNM v5.X and Linux
> > > RedHat v5.2.  I have upgraded to RedHat v6.2 using FVWM2.2.4-4 without
> > > success.  Any other reports of troubles or suggestions.  I searched the
> > > archives and could generate any OpenView or NNM hits.  Thanks
> >
> > Is there any reason to suspect fvwm?
> >
> > Can you log in remotely and kill fvwm?  What happens when you do that?
> >
> > --
> > Dan Espen

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Erik Steffl <[email-masked]>
Date: Thu, 07 Sep 2000 11:11:42 -0700

> I'd suspect X as being more likely to lock up a machine than fvwm.

  if fvwm locks up you still can switch to another vitual console (using
ctrl-alt-Fn), 

  if that is the case, following might help:

  killall -USR1 fvwm

  if ctrl-alt-Fn does not work it is X problem (it might be caused by
fvwm though).

	erik